$primary: #FFF;
$font-family-base: 'Roboto', sans-serif;
$body-color: $primary;
$headings-font-weight: 700;

@import './node_modules/bootstrap/scss/bootstrap';

html,
body {
  height: 100%;
}

body {
  background: #003970;
}

.cover {
  width: 100%;
  height: 100vh;
}

.logo {
  max-width: 200px;
  @include media-breakpoint-down(md) {
    max-width: 120px;
  }
}

.IntroSection {
  h1 {
    font-size: 80px;
  }
}

.HomeBGLeft {
  width: 50%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  background: url('./img/coming-soon--top-left.jpg')no-repeat;
  background-size: 100%;
  @include media-breakpoint-down(lg) {
    background-size: 120%;
    width: 100%;
    background: url('./img/home/mobile-bg.jpg')no-repeat;
  }
}

.HomeBGRight {
  width: 50%;
  height: 100%;
  right: 0;
  bottom: 0;
  position: absolute;
  background: url('./img/coming-soon--bottom-right.jpg')no-repeat;
  background-position: bottom right;
  background-size: 100%;
  @include media-breakpoint-down(lg) {
    display: none;
  }
}

#Header {
  z-index: 999;
}